WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Auto BlogRoll] Widgets required (1 post)

  1. birgit_engelhardt
    Member
    Posted 4 years ago #

    It would be great if you could say that this plugin just works as a widget. I know it's oldfashioned, but my theme is not widget ready...

    Besides the English version is not correctly translated, half of the text is Chinese or Japanese or whatever it is.

    http://wordpress.org/extend/plugins/auto-blogroll/

    'Edit: Thought this "got something to say?" is a feedback form for this plugin, not a possibility to write into the forum :(

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by birgit_engelhardt
  • This topic is not resolved
  • WordPress version: 2.9.1